[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#500459: #500459 debian-installer: ide-floppy module is missing from /dev on installer

On Mon, 2011-03-07 at 22:55 +0000, Miguel Figueiredo wrote:
> A Segunda 07 Fevereiro 2011 16:23:06 Mark Hobley você escreveu:
> > --- On Sun, 6/2/11, Miguel Figueiredo <elmig@debianpt.org> wrote:
> [...]
> > Well, I still use these drives and I installed them on many third party
> > machines. If it is only a case of adding the module, then a fix would be
> > good for me.
> > 
> > Mark.
> I will wait for a (N)ACK on this patch.

ide-floppy is not likely to do anyone any good, since it does not work
with the currently used drivers for most PATA (IDE) interfaces.
Starting with Debian 6.0 'squeeze', ATAPI floppy drives should be
handled by the sd driver, which is already included in the installer.

Mark, please confirm whether or not the 'squeeze' installer supports
these drives.


Ben Hutchings
When in doubt, use brute force. - Ken Thompson

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: